@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@600&family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Big+Shoulders:opsz,wght@10..72,100..900&display=swap');

/* 
font-family: "Barlow", sans-serif;
font-family: "Barlow Condensed", sans-serif;
font-family: "Big Shoulders", sans-serif;
*/


@media (min-width: 501px){
.mobile-only{ display:none; }
}
@media (max-width: 991px){
.header-mobile .sticky-top { background:#fff; }
}
@media (max-width: 500px){
.desktop-only{ display:none; }

.hero-carousal-mobile .slick-dotted.slick-slider { margin-bottom: 0px; }
.hero-carousal-mobile .slick-arrow{ display:none !important; }
.hero-carousal-mobile .slick-dots{ bottom:10px; }
.hero-carousal-mobile .slick-dots li.slick-active button::before{ background:none; border:solid 1px #fff; width:21px; height:21px; top:-3px; left:-3px; }
.hero-carousal-mobile .slick-dots li button{ background:rgba(255,255,255,.7); border:0; }
.hero-carousal-mobile .slick-dots li.slick-active button{ background:#fff; }
.hero-carousal-mobile .slick-dots li button:hover::before { background:none; }


.header-mobile .header-mobiletop{ padding-top:0; }

.header-mobile .header-mobilebottom{ background:#efefef; }
.header-mobilebottom > .container{ padding-left:6px; padding-right:6px; }
.header-mobile .search-info-content { padding: 6px 0; }
.header-mobile .wb-searchpro .input-group .form-control { padding: 8px 10px; line-height:1.3; font-size:14px; }
.header-mobile .wb-searchpro .input-group .btn .icon{ background:url(../img/search-icon.png) no-repeat center center; }
.header-mobile .wb-searchpro .input-group .btn .icon svg{ display:none; }
.header-mobile div.wb-promotion{ background:#004C7A; margin:0; }
div.wb-promotion .wb-brand--item a{ font-family: "Barlow", sans-serif; color: #fff; text-align: center; width: 100%; display: block;     line-height: 1.3; padding: 8px; text-transform:uppercase; font-size:16px; }
div.wb-promotion{ height:auto; }
.mobileMenu--vertical .mobileMenu-toggleIcon::after,
.mobileMenu--vertical .mobileMenu-toggleIcon::before{ display:none; }
a.mobileMenu-toggle,
header .mobileMenu--vertical .mobileMenu-toggleIcon{ width:27px; height:23px; padding:0; top: 0; background: no-repeat; border-radius:0; }
.header-mobile .megamenu-container { min-height: 23px; }
.header-logo__link{ width:100%; }
.header-mobile .cart-container .cart-button .icon,
.header-mobile .cart-container .cart-button .countPill { display:none; }
.header-mobile .cart-container .cart-button { background:url(../img/cart-icon-mobile.png) no-repeat center center; margin:0; width:26px; height:28px; display:inline-block; }
.page-type-home2 .block-slideshow__bottom { margin: 0; padding: 30px 35px 0 35px; } 
.wb-slideshow .block-slideshow > .row { row-gap: 20px; }
.staticBanner--services .banner-figures .banner-figure{ width:60px; height:60px; }
.staticBanner--services .block-content .banner-figures a.icon span{ display:none; }
.staticBanner--services .block-content .banner-figures:first-child a.icon{ background:url(../img/usp-icon1.gif) no-repeat center center; background-size:100%; }
.staticBanner--services .block-content .banner-figures:nth-child(2) a.icon{ background:url(../img/usp-icon2.gif) no-repeat center center; background-size:100%; }
.staticBanner--services .block-content .banner-figures:nth-child(3) a.icon{ background:url(../img/usp-icon3.gif) no-repeat center center; background-size:100%; }
.staticBanner--services .block-content .banner-figures:nth-child(4) a.icon{ background:url(../img/usp-icon4.gif) no-repeat center center; background-size:100%; }
div.staticBanner--services .block-content .banner-figures{ border:0; padding: 6px 0; }
.banner-figures .banner-figcaption__title a{ font-family: "Barlow", sans-serif; color:#444444; font-weight:700; font-size:16px; }

.staticBanner--services .banner-figures .banner-figcaption__text{ font-family: "Barlow", sans-serif; font-size:14px; color:#333; }
.shop-by-category-mobile { display: flex !important; justify-content:center; gap: 10px;flex-wrap: wrap; padding:0 5px !important; }
.shop-by-category-box { position: relative; width: calc(50% - 10px);  }
.shop-by-category-box img{ border-radius:20px; }
.shop-by-category-box p{ margin:0; position:absolute; top:15px; padding:10px; width:100%; text-align:center; left:0;color: #000; text-align: center; leading-trim: both; text-edge: cap; font-family: "Barlow Condensed", sans-serif; font-size: 20px; font-style: normal; font-weight: 700; line-height: normal; }
.shop-by-category-box:nth-child(2) p{ color:#fff; }
.shop-by-category-mobile-main h2{ color: rgba(0,0,0,0.1); text-align: center; font-family: "Big Shoulders", sans-serif; font-size: 44px;font-style: normal; font-weight: 600; line-height: normal; text-transform: uppercase; margin:0 0 10px; }
.shop-by-category-mobile-main{ padding:0 0 80px; }

.shop-by-category-mobile-main .slick-arrow,
.review-slider-mobile .slick-arrow{ top:auto; bottom:-60px; transform:none; left: 0; right: 0; margin: 0 auto; }
.review-slider-mobile .slick-arrow{ bottom:-70px; }
.shop-by-category-mobile-main .slick-next, 
.shop-by-category-mobile-main .slick-prev,
.review-slider-mobile .slick-next, 
.review-slider-mobile .slick-prev,
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-prev,
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-next{ background:none; padding:0; width:40px; height:40px; box-shadow:none; }
.shop-by-category-mobile-main .slick-next,
.review-slider-mobile .slick-next{ right:-50px; }
.shop-by-category-mobile-main .slick-prev,
.review-slider-mobile .slick-prev{ left:-50px; }
.shop-by-category-mobile-main .slick-next::before,
.review-slider-mobile .slick-next::before,
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-next::before{ background:url(../img/next-arrow-mobile.png) no-repeat center center; width:40px; height:40px; opacity:1; margin:0; }
.shop-by-category-mobile-main .slick-prev::before,
.review-slider-mobile .slick-prev::before,
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-prev::before{ background:url(../img/prev-arrow-mobile.png) no-repeat center center; width:40px; height:40px; opacity:1; margin:0; }

.block-slideshow__bottom .staticBanner--services{ margin-bottom:0; }
.block-slideshow__left{ display:none; }

.productSlider.productSlider-mobile-design{ padding: 20px 0 40px !important; }
.productSlider.productSlider-mobile-design .wb-extraslider--horizontal .wb-extraslider-container{ overflow: inherit; }
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-arrow{ bottom: -60px !important; }
.productSlider.productSlider-mobile-design .tabs{ border:0 !important; overflow: auto; white-space: nowrap; padding-bottom:15px;         margin-bottom: 0 !important; flex-wrap: nowrap !important; }
.productSlider.productSlider-mobile-design .tab .tab-title{ border-radius: 60px; background: rgba(255, 255, 255, 0.10); color: #FFF;
text-align: center;  font-size: 20px !important; font-style: normal; font-weight: 700; line-height: normal; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; padding: 13px 30px !important; }
.productSlider.productSlider-mobile-design .tab{ margin-right:5px !important; }
.productSlider.productSlider-mobile-design .tab.is-active .tab-title{ color:#F04F26; background:#fff; border:0; position:relative; }
.productSlider.productSlider-mobile-design .tab.is-active .tab-title::after{ position:absolute; background:url(../img/down-arrow.png) no-repeat center center; width:18px; height:7px; content:''; left:0; right:0; margin:0 auto; bottom:-7px; }
.productSlider.productSlider-mobile-design .productCarousel .slick-list{ padding: 0 110px 0 0 !important; }
.productSlider-mobile-design{ background:#004C7A; } 
.productSlider-mobile-design .productCarousel .productCarousel-slide{ padding:0 10px !important; } 
.productSlider-mobile-design .productCarousel .productCarousel-slide .product-item-container{ background:#ffffff !important; border-radius: 10px; }
.productSlider-mobile-design .products-list .product-grid .product-item-container .right-block .card-title{   display: -webkit-box;
  -webkit-box-orient: vertical; -webkit-line-clamp: 3; min-height:67px;  overflow: hidden;   text-overflow: ellipsis; white-space: normal;
color: #444; text-align: center; font-size: 18px; font-weight: 400; line-height: normal; font-family: "Barlow Condensed", sans-serif !important; }
.productSlider-mobile-design .products-list .product-grid .product-item-container .right-block{ padding:15px; }
.productSlider-mobile-design .products-list .product-grid .product-item-container .right-block .card-price-text .price-section .price-label-text{ display:none !important; }
.productSlider-mobile-design .products-list .product-layout .product-item-container .right-block .card-text{ text-transform:none; color: rgba(0,0,0,0.5); text-align: center; font-size: 16px; font-style: normal; font-weight: 500;  font-family: "Barlow", sans-serif; margin-bottom:8px;}
.productSlider-mobile-design .products-list .product-grid .product-item-container .right-block .card-group-price { margin:15px 0 10px;  }
.productSlider.productSlider-mobile-design .tabs-contents .product-item-container .sale-flag-side{ right: auto; left: 15px; }
.productSlider-mobile-design .card-price-text .price-section{ color:#F04F26 !important; font-size: 20px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Barlow", sans-serif; }
.productSlider-mobile-design .price-section .price--withoutTax { color: #F04F26; }
.productSlider-mobile-design .card-price-text{ display:flex; justify-content: center; align-items: center; }

.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-next,
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-prev{ opacity:1; visibility: visible; top: auto; bottom: 0; width: 40px; height: 40px; border-radius: 0; transform: none; right:0 !important; left:0 !important; margin:0 auto; }
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-prev{ left:-50px !important; } 
.productSlider-mobile-design div.wb-extraslider--horizontal .slick-slider .slick-next{ right:-50px !important; }

.productSlider-mobile-design .compare-cart-button-mobile{ position:absolute; right:10px; top:10px; z-index: 10; }
.productSlider-mobile-design .compare-cart-button-mobile .form-check-input{ display:none; }
.productSlider-mobile-design .compare-cart-button-mobile .action-item.buttons--compare{ margin-bottom:5px; }

.page-type-home2 .wb-section.wb-section--section2,
.page-type-home2 .wb-section.wb-section--section3,
.page-type-home2 .wb-section.wb-section--section5,
.page-type-home2 .wb-section.wb-section--section7{ display:none; } 

.SaleSec{ padding:35px 12px 20px; }
.SaleSec .SaleBoxs .SaleBox{ padding:0; }  
.SaleSec .module-wrapper{ float:none; }
.SaleSec .SaleBoxs{ margin:0; }
.SaleSec .SaleBoxs .SaleBox .SaleBoxIn{ padding:30px; min-height: inherit; max-height: inherit; }
.SaleSec .SaleBoxs .SaleBox:first-child .SaleBoxIn{ border-radius:20px 20px 0 0; }
.SaleSec .SaleBoxs .SaleBox:last-child .SaleBoxIn{ border-radius:0 0 20px 20px ; }
.SaleSec .SaleBoxs .SaleBoxIn h2{ color: #FFF; font-size: 36px; font-style: normal; font-weight: 900; line-height: 1.2; text-transform: uppercase; font-family: "Big Shoulders", sans-serif; } 
.SaleSec .SaleBoxs .SaleBoxIn p{ color: #FFF; font-size: 14px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Barlow", sans-serif; margin-bottom:5px; }
/*.SaleSec .SaleBoxs .SaleBoxIn p:last-child{ background:#F04F26; }*/
.SaleSec .SaleBoxs .SaleBoxIn p a{ background:#F04F26; color: #FFF; text-align: center; font-size: 16px; font-style: normal; font-weight: 700; line-height: normal; font-family: "Barlow", sans-serif; padding: 12px 20px 15px 20px;border-radius: 10px; display: inline-block; }
.SaleSec .SaleBoxs .SaleBoxIn p a:hover{ background:#fff; color:#000; }
.SaleSec .SaleBoxs .SaleBox:nth-child(2) p:last-child{ background:#F04F26; text-align:!important; padding: 14px 10px;border-radius: 10px; display: inline-block; text-align:center; }
.SaleSec .SaleBoxs .SaleBox:nth-child(2) p:last-child:hover{ background:#fff; color:#000; }

.review-slider-mobile{ background: rgba(217,217,217,0.4); padding:40px 15px 50px 15px; position:relative; margin-bottom: 40px; }
.review-slider-mobile::after{ background:#fff; width:114px; height:62px; bottom:-30px; position:absolute; content:''; margin:0 auto; left:0; right:0; border-radius:60px; }
.review-slider-mobile > h2,
.shop-by-categories-list-mobile > h2,
.file-filders-listing > h2{ color: #444; font-size: 36px; font-style: normal; font-weight: 900; line-height: 1.2; text-align:center; text-transform: uppercase; font-family: "Big Shoulders", sans-serif; margin:0 0 20px; }
.review-slider-carousal{ border-radius: 16px; border: 1px solid #D4D4D4; background: #FFF; padding: 20px 20px 5px 20px; }
.review-carousal-box > img{ width:auto; padding-bottom:10px; }
p.review-carousal-content{ color: #212121; font-size: 16px; font-style: normal; font-weight: 500; line-height: 1.5; font-family: "Barlow", sans-serif; margin-bottom: 10px; min-height: 150px; }
.review-carousal-info{ border-top:solid 1px #D9D9D9; padding:20px 60px 20px 0; background:url(../img/review-quote.png) no-repeat right  10px center; }
.review-carousal-info p{ margin:0; color: #444; font-size: 18px; font-style: normal; font-weight: 500; line-height: inherit; font-family: "Barlow", sans-serif;}
.review-carousal-info p span{ color: rgba(0, 0, 0, 0.50); font-size:14px; display:block; }


.shop-by-categories-list-mobile{ padding:20px 0; }
.shop-by-categories-list-mobile .slick-list{ padding-right: 120px !important; }
.shop-by-categories-list-mobile .slick-arrow{ display:none !important; }
.shop-by-categories-carousal-box{ background:rgba(240,79,38,.1) !important; margin-left:10px !important; border-radius: 16px !important; }
.shop-by-categories-carousal-box h4{ background:rgba(240,79,38,.2); color: #F04F26; font-size: 18px; font-style: normal; font-weight: 600; font-family: "Barlow Condensed", sans-serif; margin:0; border-radius: 16px 16px 0 0; padding:12px 20px;  }
.shop-by-categories-carousal-box ul{ margin:0; padding:10px 20px 15px; min-height: 280px; }
.shop-by-categories-carousal-box ul li{ list-style:none; }
.shop-by-categories-carousal-box ul li a{ color: #444; font-size: 16px; font-style: normal; font-weight: 500; padding:5px 0; font-family: "Barlow", sans-serif; display:block; }
.shop-by-categories-carousal-box ul li a.viewall-link{ text-decoration:underline; }
.shop-by-categories-carousal-box.cat-list2{  background:rgba(0,76,122,.1) !important; }
.shop-by-categories-carousal-box.cat-list2 h4 { background:rgba(0,76,122,.2); color:#004C7A; }
.shop-by-categories-carousal-box.cat-list3{  background:rgba(254,191,0,.1) !important; }
.shop-by-categories-carousal-box.cat-list3 h4{ background:rgba(254,191,0,.2); color:#826200; }
.shop-by-categories-carousal-box.cat-list4{ background:rgba(79,79,79,.1) !important;  }
.shop-by-categories-carousal-box.cat-list4 h4{ background:rgba(79,79,79,.2); color:#444; }

.file-filders-listing.mobile-only { padding: 30px 0 40px; }
.file-filders-listing-inner { display: flex; flex-wrap: wrap; text-align: center; gap: 10px; justify-content: center; }
.file-filders-listing-box { position: relative; }
.file-filders-listing-box p{ position:absolute; width:100%; bottom:0; text-align:center; }
a.view-all-file-folders-link{ width:100%; text-align:center; display:block; padding:20px 0 0; color:#F04F26;
text-align: center; font-size: 16px; font-family: "Barlow", sans-serif; font-style: normal; font-weight: 700; line-height: normal; text-decoration-line: underline;}
a.view-all-file-folders-link:hover  { text-decoration:none; }

body .afc-intent-strip { width: 100%; padding: 20px 12px 16px; border-radius: 0; background:#f4f4f4; border:0; margin: 0; max-width: 100%; transform: none; } 
.afc-intent-head p{ display:none; }
.afc-intent-head h1{ color: #444 !important; text-align: center; font-size: 26px; font-style: normal; font-weight: 600; line-height: normal; text-transform: uppercase; font-family: "Barlow Condensed", sans-serif; }
.save15-off-mobile{ padding:40px 0; }

.footer .footer-center { padding: 0px; }
.footer{ font-family: "Barlow", sans-serif;  background:#004C7A; }

.footer-newsletter-mobile { padding: 40px 20px 10px; background:rgba(255,255,255,0.1); margin-bottom:20px; }
.footer-newsletter-mobile h3.footer-info-heading::after{ display:none;  padding:0; }
.footer .footer-newsletter-mobile h3.footer-info-heading{ margin:0 0 10px; padding:0; }
.footer .footer-newsletter-mobile h3.footer-info-heading + p{ color: #FFF; font-size: 16px; font-style: normal; font-weight: 500;line-height: normal; font-family: "Barlow", sans-serif; margin-bottom:0; }
.footer .footer-newsletter-mobile .form{ margin-top:10px !important; }
.footer .footer-newsletter-mobile .form input.form-input{ max-width:300px !important; border-radius: 60px !important; border: 1px solid #578AA8 !important; background:none !important; color:#8caec3 !important; height: auto; font-style:normal !important; font-size:14px !important; }
.footer .footer-newsletter-mobile .form input.form-input::placeholder{ color:#8caec3 !important; font-style:normal !important }
.footer-newsletter .form-field .button{ background-image:none !important; margin:0; border-radius: 60px; background: #F04F26 !important; height: auto; padding: 15px 25px !important; text-transform: none; }
.footer-newsletter .form-field .button:hover{ background:#fff !important; color:#000 !important; }
li.view-all-footer a{ text-decoration:underline; }
.collapsed-block .expander { margin-top: 7px; }


.footer .footer-info-heading{ color: #FFF; font-size: 24px; font-style: normal; font-weight: 900; text-transform: uppercase; font-family: "Big Shoulders", sans-serif; position:relative;  }
.footer .footer-info-heading.open::after{ height:1px; position:absolute; content:''; width:100px; background: rgba(217, 217, 217, 0.20); bottom: -14px; left: 0; }
.footer-center .collapsed-block{ border-bottom:solid 1px rgba(217, 217, 217, 0.20); margin-right:3%; margin-left: 3%; flex: 0 0 94%;     max-width: 94%; padding:18px 0  0 0;}
.footer-center .collapsed-block:last-child{ border-bottom:0 !important; }
.footer-info-list li { padding: 6px 0; }
.footer-info-list li a, .footer-info-list li button { color: #fff; }
.ftrcontactinfo .footer-info-list{ padding-top:15px; }
.ftrcontactinfo .footer-info-list li { display: flex; margin-bottom:10px; }
.contactInfo-icon{ padding-right:15px; }
.ftrcontactinfo .footer-info-list li p{ margin:0; color:#fff; }
.ftrcontactinfo .footer-socials{ margin:0; border:0; }
.footer .socialLinks .socialLinks-item{  }
.footer .socialLinks .socialLinks-item .icon{ border:solid 1px rgba(255, 255, 255, 0.20); border-radius:100%; padding:10px; width:42px; height:42px; }
.footer .socialLinks .socialLinks-item .icon--x { background:url(../img/twitter-icon.png) no-repeat center center; }
.footer .socialLinks .socialLinks-item .icon--x svg{ display:none; }
.footer .socialLinks .socialLinks-item .icon--facebook:hover{ background-color:#1877f2; }
.footer .socialLinks .socialLinks-item .icon--x:hover{ background-color:#55acee; }
.footer .socialLinks .socialLinks-item .icon--pinterest:hover{ background-color:#e60023; }

.footer-bottom { border-color:#5286a5; padding-bottom:70px !important; }
.footer-copyright, .footer-payment-icons{ text-align:left; }
.footer .powered-by, .footer .powered-by a{ color:#fff; }
p.ftr-intro{ margin:18px 0 0 0; padding:0 15px; }

.sticky-toolbar{ position:fixed; bottom:0; background: #222; z-index:999; left:0; width:100%; }
.sticky-toolbar ul{ margin:0; padding:9px 10px 8px; display:flex; justify-content: space-between; align-items: center; }
.sticky-toolbar ul li{ list-style:none; text-align:center; position:relative; width:100%; }
.sticky-toolbar ul li::after{ position:absolute; opacity: 0.3; background: #8F8F8F; height:30px; width:1px; content:''; right:1px; top:50%; transform:translateY(-50%); }
.sticky-toolbar ul li:last-child::after{ display:none; }
.sticky-toolbar ul li p{ margin:2px 0 0 0; color: rgba(255,255,255,0.5); text-align: center; font-size: 10px; font-style: normal; font-weight: 400; line-height: normal; }
.sticky-toolbar ul li:hover p{ color:#F04F26; }
.sticky-toolbar ul li svg path,
.sticky-toolbar ul li svg{ fill:#7b7b7b; stroke:#7b7b7b; }
.sticky-toolbar ul li.wishlist-toolbar svg,
.sticky-toolbar ul li.wishlist-toolbar svg path {  stroke:none; }
.sticky-toolbar ul li:hover svg path,
.sticky-toolbar ul li:hover svg{ fill:#F04F26; stroke:#F04F26; opacity:1 !important; }



.product-page .productView .productView-details .productView-title{ font-family: "Barlow Condensed", sans-serif; }
.productView .productView-details .productView-price .price-section{ font-size:20px; font-family: "Barlow", sans-serif; }

.horizontal-tabs .tabs .tab:before{ display:none; }
.horizontal-tabs .tabs li.is-active .tab-title { background: #004C7A; color: #fff !important; }
.productView-description .tabs .tab { width: 100%; }
.horizontal-tabs .tabs { padding-left: 0; }
}